prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 DBus
Description: Qt DBus module
Version: 5.15.19
Libs: -L${libdir} -lQt5DBus 
Cflags: -DQT_DBUS_LIB -I${includedir}/QtDBus -I${includedir}
Requires: Qt5Core

